AtteanX::Serializer::SPARQL(3pm)

NAME
AtteanX::Serializer::SPARQL - SPARQL Serializer

VERSION
This document describes AtteanX::Serializer::SPARQL version 0.026

SYNOPSIS
 use Attean;
 my $serializer = Attean->get_serializer('SPARQL')->new();
 $serializer->serialize_iter_to_io( $io, $fh );

DESCRIPTION
...

ATTRIBUTES

"canonical_media_type"
"media_types"
"handled_type"
"file_extensions"

METHODS

"serialize_iter_to_io( $fh, $iterator )"
    Serializes the SPARQL token objects from $iterator to the IO::Handle object $fh.

"serialize_iter_to_bytes( $iterator )"
    Serializes the SPARQL token objects from $iterator and returns the serialization as a UTF-8 encoded byte string.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2019 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.